//[passport](../../../../../index.md)/[com.yandex.passport.api](../../../index.md)/[PassportPersonProfile](../../index.md)/[Builder](../index.md)/[Factory](index.md)

# Factory

[passport]\
object [Factory](index.md)

## Functions

| Name | Summary |
|---|---|
| [create](create.md) | [passport]<br>fun [create](create.md)(): [PassportPersonProfile.Builder](../index.md) |
